《 －－ 2012-03-05日发布 －－ 》
******** 新浪UC2010 SP1 *********
1.修复了个别用户uc异常掉线问题
2.修复了打开聊天记录uc崩溃的问题
3.优化好友列表，支持拼音搜索
4.优化群组消息设置功能
5.修复了群好友列表中部分用户头像昵称不显示的问题
6.新增支持Mac版uc资源的显示

《 －－ 2012-01-16日发布 －－ 》
******** 新浪UC2010 SP1 *********
1.新增群直播功能，可以在群聊窗口右侧观看电视节目和新浪直播，并可以邀请大家一起观看
2.新增群语音软件混音功能，如果用户硬件不支持混音，可以使用新增的软件混音功能
3.新增群组置顶消息功能，群主可以发送置顶消息，消息显示在公屏聊天窗顶部
4.扩充群公告字数由50字至100字
5.新增了快捷变更群成员权限功能，群主可以直接从成员列表控制用户权限
6.在个人资料页中新增修改备注的功能，用户可以直接从个人资料页修改好友备注

《 －－ 2011-12-19日发布 －－ 》
******** 新浪UC2010 SP1 *********
1. 修复了因新浪会员中心错误导致UC无法登录的问题
2. 修复了绑定微博帐号可能产生的错误

《 －－ 2011-12-12日发布 －－ 》
******** 新浪UC2010 SP1 *********
1. 导入了微博好友关系，微博互相关注的好友可以通过UC直接聊天，您可以通过UC直接给微博好友发送私信，所有的聊天记录都同时会保存到私信当中
2. 删除了团体功能，将团体转化为群组，移除团体相关操作
3. 修复了个别用户因为登录群组语音产生的崩溃问题
4. 修复了个别用户UC跳转微博产生错误页的问题
5. 修复了8.3.1版本中个别用户的消息偶然丢失的问题

《 －－ 2011-11-02日发布 －－ 》
******** 新浪UC2010 SP1 *********
1、修正了UC 8.3.0因窗口刷新导致抖动错误
2、微博面板优化，不再调用本地浏览器进行操作
3、修改皮肤库导致的偶发性崩溃问题
4、为保护账号安全，加入异地登录验证的功能
5、解决了部分环境下因选择声卡而导致UC崩溃的问题
6、添加新浪游戏插件，增加玩玩平台
7、修正了语音群组无法登入时频繁出现重连的错误
8、调整UC内置微博的登录方式，确保在微博应用中可以找到新浪UC
9、添加UC手机消息提醒
10、增加群组语音状态提醒，未进入语音频道的用户也能看到使用语音的用户

《 －－ 2011-09-28日发布 －－ 》
******** 新浪UC2010 SP1 *********
1、优化了了UC群组语音，提高了连接的可靠性
2、加入微博图片和视频查看功能，无需打开浏览器即可查看图片和播放视频
3、修复聊天界面中表情工具栏在特定条件下不显示的问题
4、新增群组语音的用户向导，让您上手更快捷
5、修复因用户个人数据文件部分损坏导致聊天记录整体丢失的问题
6、修复了在特定条件下可能出现消息丢失的问题
7、修复断线重连后可能出现多个相同聊天窗口的问题

《 －－ 2011-09-14日发布 －－ 》
******** 新浪UC2010 SP1 *********
1、新增音乐电台功能
2. 个人状态增加手机状态显示
3、恢复新浪秀聊天室
4、修复微博相关问题
5、修复群组语音相关问题
6. 修复了多个崩溃问题
7. 提高了UC登录效率

《 －－ 2011-08-16日发布 －－ 》
******** 新浪UC2010 SP1 *********
1. 增加了群组语音功能
1. 修正长UC账号加入群组后显示头像出错的问题
2. 修正右下角弹出框不会自动消失的问题
3. 修正聊天记录不能正常显示特殊字符的问题
4. 修正了群组成员列表不显示昵称，仅显示UID号码的问题
5. 修正了临时聊天窗口每次点击关闭都弹出确认提示的问题
6. 修正了群名片丢失、变回昵称的问题

《 －－ 2011-06-28日发布 －－ 》
******** 新浪UC2010 SP1 *********
1.通过手机UC登录的用户和UC桌面版UC聊天时会得到正确的版本提醒
2.优化绑定微博帐号功能
3.修复部分账号在群组中显示不正确的问题
4.修正微博表情显示问题
5.修正微博面板脚本报错的问题


《 －－ 2011-05-06日发布 －－ 》
******** 新浪UC2010 SP1 *********
1、新增微博帐号绑定UC功能
2、新增好友列表微博动态提醒功能,好友新微博一目了然
3、聊天内容增加分享到微博的支持，精彩内容快速分享
4、优化了群组内成员的搜索提醒
5、修正了聊天窗口滚动条意外重置的错误
6、暂时去除博客动态信息提醒


《 －－ 2011-03-22日发布 －－ 》
******** 新浪UC2010 SP1 *********
1. 增加了微博评论和分享的功能；
2. 修正了微博转发时可能导致的错误；
3. 修正了多次登录后今日资讯引导页面显示错误的问题；
4. 修正了群成员名片获取错误的问题；
5. 修正了微博页面闪烁的问题；
6. 修正了文件传输的状态错误的问题；


《 －－ 2011-01-26日发布 －－ 》
******** 新浪UC2010 SP1 *********
1、增加微博发送图片和截图的功能
2、增加了2011新春版主题背景
3、优化了系统消息提示文字内容
4. 优化了注销和退出客户端提示文字内容
5、修正了截图后在截图按扭位置双击后重复启动截图界面的问题
6、修正了默认浏览器调用的问题
7、修正了登陆框中焦点及文字选中的错误


《 －－ 2011-01-11日发布 －－ 》
******** 新浪UC2010 SP1 *********
1、启用全新的客户端升级模块
2、增加了新微博提醒功能
3、修正了微博转发功能
4、修正了离线文件无法上传的问题
5、修正了天气预报卡片上的日期显示错误的问题
6、修正了断线重连时丢消息的问题


《 －－ 2010-12-02日发布 －－ 》
******** 新浪UC2010 SP1 *********
1、新增了微博功能
2、新增了个人和群组聊天窗口本地发送图片功能
3、新增了创建群组备选头像10个
4、优化了3个主题背景
5、修改了部分用户服务图标无法显示的问题
6、修改了GTalk绑定失败的问题
7、优化了程序的运行效率


《 －－ 2010-11-16日发布 －－ 》
******** 新浪UC2010 SP1 *********
1、主界面新增天气预报功能
2、主界面新增微博入口
3、群组新增临时会话功能
4、群组成员列表中新增最后发言时间
5、优化群组聊天提示音
6、优化好友与群组列表显示方式
7、优化群组成员列表功能
8、优化聊天窗口中图标排列方式
9、优化聊天窗口图标,达意更清晰


《 －－ 2010-9-10日发布 －－ 》
******** 新浪UC2010 SP1 *********
1、在聊天记录中点击右键，新增了复制选项
2、新增了客户端意见反馈入口
3、查找到群组后，点击添加按钮，新增了友好提示框
4、关闭多人临时会话窗口时，新增了友好提示框
5、优化了主界面和提示框之间的交互形式。
6、新增了好友上线提示框中设置选项
7、新增了群组修改头像功能并同时优化了个人头像修改功能


《 －－ 2010-6-30日发布 －－ 》
******** 新浪UC2010 SP1 *********
1、多人临时会话，关闭聊天窗口时不退出，关闭UC时才提示退出会话，并保存聊天记录
2、添加第三方IM账号自动断线重连功能
3、用户名片中的天气情况，增加温度显示
4、聊天信息中陌生人账号点击菜单增加“加为好友”功能，添加好友更方便
5、从新浪Show向好友发送邀请信息，点击可直接进入房间
6、优化添加好友/添加群组时的信息显示，直接显示昵称
7、优化自动登录账号时，此帐号已登录处理方式，不弹出提示
8、优化历史消息记录中翻页功能交互体验
9、优化群组和好友有新消息时的声音提示，可分别设置
10、优化隐藏全部插件时的主界面显示
11、修正弹出聊天窗口方式提示新消息抢输入焦点问题


《 －－ 2010-5-10日发布 －－ 》
******** 新浪UC2010 正式版*********
1、UC主界面增加“房间”横向标签，可在此查看及进入聊天室（新浪show）实时推荐的房间、用户自己收藏/管理的房间、以及目前正在上麦的明星用户所在房间
2、新增UC的等级概念，在用户名片和用户资料中可见，计算方法为在线时长等值转换（UC旧版本在线时长纳入计算范围）
3、新增show星用户红名显示，并在好友列表和群成员列表中排名靠前
4、新增在好友列表和聊天窗口中显示好友正在使用聊天室（新浪show）所在房间和上麦状态，点击房间名称进入好友所在房间
5、新增对好友显示目前自己所在的城市和天气状况，对应在UC设置面板安全设置中可关闭相关内容显示。
6、新增邀请好友进入目前自己所在的聊天室（新浪show）房间功能，通过好友列表右键菜单和聊天窗口顶部多人会话下拉菜单中的“邀请进入聊天室”可发送邀请
7、UC主菜单的界面管理器中，新增功能标签管理，可设置主界面第三个标签显示聊天室（新浪show）房间或者好友动态内容
 
 
8、修正网盘及地图组件双击标题栏无法最大化问题
9、修正部分情况下陌生人在线状态显示问题
10、优化用户体验：扩大系统消息托盘提示可点击区域


《 －－ 2010-3-15日发布 －－ 》
******** 新浪UC2010 BETA2 版*********
1、修正部分摄像头产品兼容性而引起的视频效果偏蓝问题
2、修正因图片名含特殊代码引起客户端崩溃的问题
3、修正加好友等系统消息来了的时候，没有提示音的问题
4、修正使用WIN7操作系统，UC客户端无法靠顶边隐藏的问题
5、修正会话窗口全选后，对应滚动条无法上下移动的问题


6、优化主控制面板操作反应速度
7、优化聊天记录查看速度
8、优化与SHOW不同版本之间的调用体验
9、优化添加请求对话框的界面体验
10、优化个人资料设置面板的界面体验

《 －－ 2010-2-01日发布 －－ 》
******** 新浪UC2010 BETA1 版*********
1.修正断线重联、网络切换带来的各种异常问题
2.修正任务栏有未读消息，但图标不闪烁的问题
3.修正UC主面板在断线时自动弹出并默认最前的问题
4.修正收到添加请求，点击关闭/取消下次登录依然出现的问题
5.修正因使用网盘功能上传文件而引起的异常问题

6.新增换肤功能
7.新增51UC.COM邮箱功能
8.新增群组成员查找功能
9.新增聊天信息右键全选功能
10.新增群发消息记录保存功能

11.优化界面UI风格
12.优化聊天记录管理器
13.优化头像修改功能
14.优化今日资讯的界面及功能
15.优化查询功能，能够自动过滤空格
16.优化群成员排序。
17.优化重复添加同一个好友的体验流程

《 －－ 2009-12-09日发布 －－ 》
******** 新浪UC2009II SP1 版*********
1.修正转换群组后，无法获取离线成员的问题
2.修正聊天记录里的URL无法直接点击及调用网页方式的问题
3.修正复制粘贴带字体、颜色格式的文字时，发送后格式不一致的问题

4.新增举报功能
5.新增音乐播放器插件
6.新增新浪官方认证群标识
7.新增查找时显示用户的在线状态
8.新增文件传输中，过长文件名的TIPS提示

9.优化各类错误提示页面
10.优化掉线后自动登陆逻辑
11.优化下载安装多个插件时的处理机制
12.优化聊天记录页面，增加“添加到自定义表情”功能
13.优化托盘图标右键菜单，增加登录及选择在线状态功能
14.优化聊天记录数据存储结构，提高聊天记录查找速度，支持旧版本聊天记录转化。


《 －－ 2009-09-27日发布 －－ 》
******** 新浪UC2009II 正式版*********
1.全面优化界面设计
2.新增自定义表情功能
3.新增传情动漫功能
4.新增网盘功能，
5.新增聊天记录导入导出功能
6.新增UC自动回复功能
7.新增窗口抖动提醒功能
8.新增新浪资讯订阅功能
9.新增地图查询功能
10.支持从UC向雅虎通、GTALK聊天软件发送图片
11.新增好友动态气泡，及时了解好友动态
12.提供来自新浪官方推荐的精美表情
13.文件发送记录进入聊天窗口
14.优化断线后窗口保护逻辑
15.优化界面自动隐藏效果
16.优化好友添加流程
17.优化聊天记录搜索功能


《 －－ 2009-08-24日发布 －－ 》
******** 新浪UC2009II Beta （v7.0.1.11815) *********
1.优化与SinaShow之间的互相调用
2.优化运行期间系统资源占用
3.改善离线文件传输体验
4.修正与卡巴斯基兼容性等问题
5.修正部分崩溃问题

《 －－ 2009-07-31日发布 －－ 》
******** 新浪UC2009II Beta *********
1.采用全新设计的界面，更清爽更易用
2.全面优化主程序架构，性能得到较大提升
3.新增全新UC群组功能，支持500人大群，提供1G群共享空间
4.新增多聊天工具支持，可与MSN、Gtalk好友聊天
5.新增好友动态功能，快速查看好友发布的博客照片
6.新增多方语音功能，支持最多6个好友同时进行通话
7.新增远程演示功能，远程协助更方便更顺畅
8.优化帐号登录流程，自动判断帐号类型一键完成登录
9.优化文件传输速度，支持发送接收离线文件
10.精简程序部分插件及功能，更简洁更实用




《 －－ 2009-05-18日发布 －－ 》
******** UC2009 正式版 *********
1. 主界面调用Sina Show入口由“视频聊天”修改为“聊天大厅”，保持产品体验一致性。
2. 优化了对Sina Show产品的支持，提供UC用户更顺畅稳定的视频聊天服务。
3. 易用性的改进及bug的修复。


《 －－ 2009-05-18日发布 －－ 》
******** UC2009 正式版 *********
1. 主界面调用Sina Show入口由“视频聊天”修改为“聊天大厅”，保持产品体验一致性。
2. 优化了对Sina Show产品的支持，提供UC用户更顺畅稳定的视频聊天服务。
3. 易用性的改进及bug的修复。



《 －－ 2009-04-14日发布 －－ 》
******** UC2009 Beta2 *********
1. 增加对Sina Show视频聊天比赛房间类型功能支持
2. 优化Sina UC与Sina Show集成安装流程
3. 改进了通过Sina Show视频聊天邀请好友进入房间功能
4. 易用性改进



《 －－ 2009-02-18日发布 －－ 》
******** UC2009 Beta *********
1. UC视频聊天室升级为Sina Show。提供更专业更流畅的视频聊天服务。
2. Sina UC与Sina Show互相调用，用户无需分别启动产品登录。
3. 全新炫蓝界面，沉着不失活泼，让UC2009与Show一起闪亮登场。
4. 更改UC号码申请，统一为新浪会员申请。拥有UC，拥有新浪会员功能。
5. 增加文件保护功能。避免恶意破坏程序内容的加载。 



《 －－ 2008-10-30日发布 －－ 》
******** UC2008 Beta2 *********
1. 新增信息安全保护功能，避免恶意插件干扰。
2. 提高音视频数据质量，沟通更及时图象更清晰。
3. 优化文件传输速度，断点续传，发送更轻松。
4. 一些bug的修正。



《 －－ 2008-04-21日发布 －－ 》
******** UC2008 Beta *********
1. 新增UC红人功能，2008你红了么？
2. 新增卡通头像，总有一个适合你
3. UC上直接邀请好友进入聊天室，好友扎堆在一起
4. 密码设置安全性的判断，让你的号码更安全
5. 建议您使用新浪免费邮箱，替代51UC邮箱
6. 建议您使用新浪相册及新浪圈子等服务，替代原有的团体相册及讨论版功能


《 －－ 2007-12-28日发布 －－ 》
******** UC2007 *********
1. 聊天室全面兼容各种声卡的混音设置
2. 聊天室管理功能的完善
3. 新增电子杂志标签页，好杂志一览无余
4. 文件传输易用性改进，提高了传输的连通率
5. 一些bug的修正


《 －－ 2007-11-14日发布 －－ 》
******** UC2007 Beta2   *********
1. 聊天室管理功能的加强
2. 聊天室新增高级语音调节，让您轻松上麦
3. 新增读书频道内容，新书、好书第一时间阅读
4. 屏蔽垃圾消息更加有效
5. 文件传输功能改进
6. 易用性改进和bug修正


《 －－ 2007-08-08日发布 －－ 》
******** UC2007 Beta1   *********
1.新增用户等级显示，看看您孵出了几只小鸽子？
2.使用UC接收您不同邮箱的邮件，及时新邮件通知，让您不会错过每一封重要的邮件
3.与大盘同步，实时查看股票行情，工作炒股两不误
4.订阅您关注的博客，有更新及时通知您，轻松实现抢"沙发"
5.直播节目丰富多彩与明星互动，与网友交流
6.最新最热门的播客让您一目了然
7.在线听音乐，让您轻松享受生活
8.新增好友位置显示，随时可以查看好友在哪个聊天室或者游戏房间
9.聊天室轻松播放网上的音视频文件
10.新增最近联系人组，方便查找到常联系的好友
11.截图功能易用性修改，使用更方便，还可以快速查询最近的截图
12.众多细节改进有待于您的慢慢体会


《 －－ 2006-10-10日发布 －－ 》
******** UC2006 正式版  *********
1.推荐资讯
  全新资讯页，推荐给您最新的新浪新闻，让您第一时间知晓天下大事。
2.音频和视频优化
  全面优化音频和视频的传输和解码，通话音质和视频质量进一步提高，亲朋好友沟通更加方便和快捷。
3.优美界面
  所有界面进行了优化，更加美观和柔和，给你聊天的同时带来视觉享受！
4.体贴聊天模式
  跟朋友聊天，每条消息都提示“好友说”是不是觉得比较烦，现在好了，你可以选择不再提示。 
5.主界面新增推荐聊天室
  将最火爆和最具人气的聊天室实时推荐，让您体验热情洋溢的视频聊天！
6.聊天室新增歌曲播放器
  您可以将自己喜欢的歌曲和歌词添加到播放列表中，一展歌喉的同时显示相关歌词。找不到MP3？打开爱问立即搜索。
7.聊友分享视频
  聊天室对聊时新增播放视频文件，与好友分享彼此的视频收藏，就共同感兴趣的片子聊一聊。
8.聊天室轻松邀请好友
  显示聊天室房间的详细路径，让您轻松邀请好友一起视频聊天。
9.屏蔽广告骚扰
  聊天室内个别网友给你发布无聊广告，受到骚扰又无可奈何？词汇屏蔽为您净化聊天室空间。
10.一键投诉
  有网友捣乱?不满管理员表现?点击“投诉”有专人为您解决问题！
11.用户细节改进和bug修正。

《 －－ 2006-06-09日发布 －－ 》
******** UC WorldCup 2006 Edtion 德国2006世界杯专版 *********
1.德国世界杯风格全新界面登场，让我们尽情融入世界杯的疯狂之中吧！
2.新增世界杯各参赛国家球队专用聊天室，在自己钟爱球队的聊天室中和球迷们交流，为喜爱的球队呐喊助威！
3.增加世界杯彩蛋等待UC球迷们挖掘出来呦～
4.更合理，更稳定的UC版本伴随世界杯开幕登场。


《 －－ 2006-03-01日发布 －－ 》
******** UC2005III 正式版 *********
1. 主界面布局全面重新设计
2. 备受欢迎的“新手乐园”，添加到好友组里，更方便了解UC的各项功能
3. 新增屏幕截图功能，让您在和好友聊天的同时可以及时分享图片
4. 好友信息备注功能
   好友总是不停的改名字么？想找也找不到？那就使用“好友备注”功能吧，可以给你的所有好友加个备注，有什么相关信息都可以记录下来
5. 好友克隆
   如果你的在线时长达到或者超过500小时，您就可以使用UC好友克隆的功能了
6. 多彩心情设置
   心情设置简化了，可以直接在界面上修改，还支持表情输入
7. 聊天大厅布局修改
   新设计的聊天大厅布局更合理，易用性更强
8. 团体/同学录功能优化：增加团体公告；增加团体贴图功能；团体通讯录支持查找
9. 小功能改进：
    新颖有趣的登录动画
    隐私保护，只能通过号码找到我
    登录界面增加“清除记录”的按钮，轻松保护隐私
    自动回复支持表情
    聊天室房间内增加了收藏按钮
    改进了邮件群发过程
    改进了团体成员下载不完全的解决方法
    完善自定义表情文件的安装过程
10.用户习惯的细节改进及一些bug的修改


《 －－ 2005-9-27日发布 －－ 》
******** UC2005III Beta 1 *********
1. 超清晰大视频
   点对点大视频支持全屏显示；播放电影，支持所有Real媒体文件；
2. 聊天室支持大视频
   可以把聊天室当成电影院，和好朋友们一起分享电影；还可以当网络课堂……
3. 聊天室多麦、多视频
   支持三个人一起上麦、表演，和聊友来曲合唱或者来个讨论，真正体验七嘴八舌热闹非凡的网络聊天新感觉。为所有UC聊友量身定做的最新降噪处理技术，使您的声音更圆润、更富有磁性……
4. 全新视觉体验，全新的图标设计让您有耳目一新的感觉；
5. 当您收到好友来自聊天室邀请的时候，点击“立即加入”就可以直接进入好友所在的聊天室了；
6. 当需要把好友在组间移动的时候，选中的组出现不同颜色，区分其他的组，方便快捷；
7. 更方便的查看手机短信历史纪录；
8. 点击接收方按钮，可以方便的选择发送短信的目标手机好友；
9. 还有众多小功能改进，体贴细微之处，需要您慢慢体会……


《 －－ 2005-7-28日发布 －－ 》
******** UC2005II 正式版 *********
1. 高保真宽频语音
   UC自主研发的“高保真宽频语音”，它的通话质量已经远远超过了普通电话的水平，而且声音非常清晰流畅。
2. 全新优美界面
   界面全面优化，一定会令您眼前一亮的！
3. 娱乐对对碰
   新鲜有趣的娱乐对对碰，分为聊天对对碰和游戏对对碰，在聊天和游戏中碰出缘分。
4. 给好友放歌
   有好的音乐与朋友共享，通过UC新增的立体声放歌功能，你的朋友收听到的效果将与你本地听到的效果一样好！
5. 放电影给好友看
   有好电影想推荐给好友怎么办？新增的“放电影给好友看”功能轻松满足您的需求。
6. 优化文件传输
   文件传输设计更合理。连接率高，传输速度快，且支持一次发送多个文件、断点续传等功能。新增转发功能，更方便好东西和好朋友一起分享。
7. 聊天大厅全面改版
   新增房间播放视频功能，录像功能中语音视频可同时录。新增“我的收藏”功能，把自己喜欢的聊天室轻松放到“我的收藏”里。新版聊天室更增加了众多管理功能，主持人使用更方便。
8. 游戏大厅全新改版
   游戏大厅界面更美观，游戏布局更合理。
9. 设计更加人性化的团体同学录
   新增团体聊消息接收方式的设定、团体群聊记录保存、团体名片的设立、团体放歌功能等等。
10. 正在编辑通知
   清楚知道对方的输入状态。
11. 灵活UC小助手
   在助手设置里，可以对来自陌生人的消息进行选择；还将负责接收您的所有离线消息，当您上线的时候，所有的离线消息会显示出来，如果您的离线消息多的话，再也不用点到手酸了！
12. 查看好友所在团体
   查看好友资料的时候，好友加入的团体一目了然，好朋友自然要扎堆在一起！
13. 简化了注册过程，注册更方便、快捷。
14. 多种登录方式，兼容所有新浪用户
15. 菜单重新整合，好友左右键菜单一致，使用更方便
16. 删除、移动好友支持ctrl或者shift选择多个好友
17. 按字母顺序（若为中文则按姓名的汉语拼音的第一个字母）快速定位好友，过滤前面的非汉字和字母的其它字符
18. 陌生人、黑名单组可设置隐藏
19. 个人设置和系统设置整合到一个界面
20. 还有多处很贴心的小功能改进


《 －－ 2005-3-18日发布 －－ 》
******** UC2005I 正式版 *********
1. 团体同学录扩容
   最大容量由50人扩大到100人，并且可以创建3个加入6个
2. 文件传输更快更稳定
   文件传输进行了优化，使其更快更稳定！
3. 视频电话质量大幅提升
   通话音质可跟传统电话相媲美，视频质量清晰流畅，使沟通变得更方便，更直接，更省钱。即使相隔千里，也能亲身感受亲密接触的柔情！
4. 全新的LOGO
   全新设计的UC新形象，更加可爱，更加充满活力。
5. 全新头像
   新的头像更加精致，更加个性化，总有一款适合您！
6. 界面更美观
   新界面更具亲和力，各种服务的功能按钮布局更加合理，一目了然。所有的界面按钮都重新设计，看上去更舒服更时尚。
7. 动态U秀让你彰显个性和品味
   告别死板一成不变的静态虚拟形象，UC最新推出的U秀可是会动的哦！
8. 聊天游戏更好玩
   聊天游戏操作更方便，更具趣味性。
9. 边聊边画，画画能保存。
   想回忆与好友一起画画的过程吗？这下好了，新的画画可以将画保存下来。试试新的画画功能吧。
10. 邮箱登录
   号码太长记不住？这回好了，不用记号码了，绑上自己的邮箱就可以喽！
11. 1G大邮箱
   每个UC用户都自动拥有超大的1G邮箱，这可是免费的噢！
12. 别名邮箱
   每个用户除了拥有与自己号码同名的邮箱，还可以给自己的邮箱起一个个性化的别名，一个邮箱两个名字。
13. 新增了UC资讯通滚动条
    只要打开UC，就可以随时了解最新的天气预报、新闻、股市信息，还可以定制自己喜欢的新闻类型，在聊天的同时还可以随时掌握世界动态。
14. UC交友服务
    根据用户注册的资料，可以帮用户速配好友，认识更多的朋友。
15. UC星座服务
    可以显示用户星座的今日、本周、本月运势，还包括"星座速配"、"星座互动"、"星座详解"、"星座详解+血型"、"58星区详解"、"365日生日花"、"365日生日书"等。
16. 更多好玩的游戏
    UC游戏大厅里，新增多款新颖刺激的休闲游戏。“燃烧战车”、“暴笑足球”、“对对碰”、“一起来找茬”、“猴子大冒险”、“智慧大富翁”等多种游戏给您更多选择。
17. 千娇百美、绝对现场。U你好听、U你好看、U你好玩的！



《 －－ 2004-8-26日发布 －－ 》
******** uc版本v3.90 正式版 *********
1. 可以发送免费短信
    每月可以发送450条的免费短信,对方可以直接回复
2. 升级到视频聊天室
    修改聊天室的界面，使其更美观
3. 团体语音群聊
　　您可以网上PARTY、生日聚会、远程会议、音乐共赏……
4. 免费100M邮箱
　　使用新３．９版本，您将获得属于您自己UC号的１００兆免费邮箱，１０兆附件（邮箱形式为“您的UC号@51UC.COM”）
5. 免费网络硬盘
   免费获得网络硬盘。可以保存自己的聊天记录，重要资料，移动办公好帮手。
6. http方式登陆
    新版本支持HTTP代理登录
7. 在线升级更方便
8. 快速定位好友
　　好友列表中按字母顺序快速定位好友。即：可根据好友昵称的第一个字母（若汉字则为第一个汉字的汉语拼音第一个字母）定位，如：在三百个好友中想与“吴三”联系，则只要按字母W即可快速定位。
9. 新浪会员登陆
    新浪用户可以用自己的会员帐号和密码直接登录UC
10. 立体声语音质量更出色
    聊天室中的立体声语音质量更加出色
11. 忘了自己UC号码怎么办？新版本提供了找回号码功能

《 －－ 2004-4-29日发布 －－ 》
******** uc版本v3.80 (正式版) build 904 *********
1. 团体群聊
	新增团体群聊功能，不但实现团体中的多人聊天，而且内嵌团体讨论版、相册、通讯录。真正为团体用户提供方便、体贴的交流空间。
2. 场景游戏
	新增可边玩边聊的场景互动游戏，使聊天不再乏味，交友充满乐趣。
3. 全新用户界面
        重新美化的uc界面，看着更美观，聊着更舒服
4. 改造语音聊天室
        优化了语音聊天室，实现了完美的立体声语音效果
5. 皮肤列表
	不用登陆网站，就可以获得朗玛推荐的所有皮肤
6. 文本聊天扩容
	由原来的200字符增加到400字符
7. 修改其他bug



《 －－ 2004-4-2日发布 －－ 》
******** uc版本v3.50 (正式版) build 910 *********
1、语音聊天室
	UC开通了语音聊天室，听音乐，唱卡拉OK，告别默默无声的聊天！
2、聊天机器人
	UC特别推出全能的聊天超人----悠悠。娱乐，资讯、笑话、天气、谜语、无所不知，想试试它有多智能吗，聊聊看！想全面了解它，发送“帮助”给它吧。
3、聊天时互传场景
	聊天时可以把自己的场景实时发送给对方（如果对方没有的话），
	还犹豫什么，你的悄悄话连同你的场景，除了UC知道外，只属于你和
	他（她）的秘密了。
4、场景列表
	不用登陆网站，就可以获得朗玛推荐的所有场景，想上（网站）就上，
	想下（载场景）就下，自己作主，多酷。
5. 个人主页
	UC和AnyP.cn联合推出个人主页
6. 团体个数由3个变为6个，可以创建3个加c入3个
7. 头像更新为真彩头像，显示更加漂亮。

《 －－ 2003-12-19 日发布 －－ 》
******** uc版本v3.30 (正式版) build 909 *********
1、文本聊天表情符号及动画自定义功能
	觉得UC的表情符号及动画不够多？您可以自己增加表情符号和动画，
	更加张扬您的个性，聊天更有趣！
2、文本聊天可以直接传送动画图片给对方
	您可以在文本聊天窗口中直接选择动画图片发给对方，
	对方可以在聊天窗口中直接看到这个动画图片
3、文本聊天加入表情及动画联想输入
	表情符号和动画太多？记不住？表情及动画联想帮助您，只要您
	输入表情及动画快捷键的开头字母，UC就会帮您选择出您想
	表达的表情和动画哦。
4、游戏加入积分功能
	所有游戏开通积分功能，加油努力，成为UC游戏界的
	明星。游戏大厅内可以看到所有玩家的分数、等级、网速等。
	如果某个用户的逃跑率太高，您可以设定不和他玩，
	您可以设置决定哪些网友才可以和您同桌竞技。
	您可以在大厅内查找空缺的位置，快速开始游戏。
5. 自动离开功能
	当长时候没有使用键盘和鼠标，可以设定自动
	变成离开状态。
6、自动登录功能
        当网络出现问题下线时，UC会每隔两分钟尝试登录一次
7. 修正其它一些bug。

《 －－ 2003-11-10 日发布 －－ 》
******  uc版本v3.20 (正式版) build 905  ************
1. 起用UC新标志-UC信使

2. UC全面开通短信功能:
	包含移动UC, 相约UC、手机好友管理等多项短信服务
3. 全新的文件传输模块：
	新的文件传输,支持穿越防火墙。
4. 全新的日志模块：
	增加对短信息的支持。
	更加稳定的日志系统。
5. 修正其它一些bug。
　　　　修正历史框显示位置不正确的BUG。
　　　　修正了用某些Socks代理不能正常登录的问题。
　　　　以及其它一些BUG。

《 －－ 2003-09-23 日发布 －－ 》

************  uc版本v3.00 (正式版) build 948 *************************************
1. 全新的聊天和游戏大厅：
	支持固定的聊天室，支持固定的游戏室。
	多种游戏更方便的下载更新。
2. 支持自建聊天室(自建游戏)的权力转移。
	在聊天室或者游戏室的创建者需要退出时，可以将管理权限移交给其他用户，
	本聊天室或者游戏室可以继续使用。
3. 改进了视频电话的效果：
	根据网络状态调整视频电话的效果，不论是拨号还是宽带，都可以进行连续流
	畅的语音交流和视频交流。
4. 多人世界中增加了语音会议的功能：
	在多人世界中，可以多人同时说话，实现了语音会议的效果。
5、将视频电话的界面同聊天窗口的界面进行了集成：
	在同一个窗口界面，可以同对方进行文字，图像，声音的交流。
6、增加了音频调节向导：
	通过使用音频调节向导，可以对本地的录音、放音等设置进行合理的调整，使
	视频电话功能达到最好的效果。
7、更多更好的表情动画：
　　　　新增加了多个表情动画，原有的表情也进行了处理。给你更多更好的选择！
8. 修正其它一些bug。
　　　　修正游戏大厅开的时间长了速度慢的问题。
　　　　修正了用某些Socks代理不能正常登录的问题。
　　　　以及其它一些BUG。

《 －－ 2003-05-23 日发布 －－ 》

************  uc版本v2.40 *************************************
1. 支持离线登陆，用户可以在离线状态下管理，查看聊天记录
2. 增加多人世界，支持多个用户同时聊天。
3. 消息管理的改造，大量聊天记录下的管理，支持查找，支持查看历史记录
4. 增加统计用户的在线时长的功能，客户端能够查看本人以及好友的在线时长。
5. 支持简单换肤功能，支持不变形的皮肤设计工具制作的皮肤。
6. 增加聊天信息提示功能(当收到消息时，显示提示框，可以直接点击提示框进行读取消息)
7 .修正其它一些bug。

《 －－ 2003-03-20 日发布 －－ 》

************  uc版本v2.20.006 *************************************
1.新增同学录和团体的功能
2.增加换肤功能，用户可以从网站下载更多皮肤。
3.自动登录选择可以在系统设置中取消。
4.聊天大厅和游戏大厅合并为娱乐大厅
5.修改了文件传输如果传输文件被打开时会出现的非法操作错误。
6.用户可以选择上线时，是否需要重新下载组信息和好友信息到本地。
7.修改了号码登录策略：当相同号码登录后，将会把前一个登录号码挤下线。
8.文本聊天窗口修改了ctrl+回车键发送的方法，发送更灵活。
9.加快了登录速度，优化程序。
10.修正其它一些bug。


《 －－ 2003-01-21 日发布 －－ 》

************  uc版本v2.10.200 *************************************
1.解决有时好友的聊天信息不能及时收到，变成暂存消息的错误。
2.可以记忆与其他人的聊天窗口的位置、模式、缺省字体等信息。
3.修正有时文件传输不能传送文件的错误。
4.优化程序的运行速度。
5.密码强制必须输入6位以上。
6.修正其它一些bug。

************  双升插件v2.01.001  **********************************
1. 修正有时不能正常出牌的错误。
2. 降低对系统资源的使用。
3. 修正有时不能旁观。
4. 修正与Win2000Server操作系统的冲突。



《 －－ 2002-12-06 日发布 －－ 》

************  uc版本v2.10.100 *************************************
1.加入用户浮出窗口。和好友聊天更为方便
2.修正自己和好友都是离开状态时，会收到很多消息的bug。
3.修正一些用户在局域网上网时，不能收到消息的bug
4.完善黑名单机制(如果你将某用户拖入黑名单，那么他请求验证通过好友的系统信息也将被屏蔽)。
5.减少了对系统资源的占用。
6.修正其它一些bug。


《 －－ 2002-11-21 日发布 －－ 》

************  uc版本v2.10.000 *************************************
1. UC号码进行了缩位处理。
	原8601开头的号码将去掉8601、86010、860100……
	原8602开头的号码将去掉860
2. 增加了高级查找功能，功能更超强。
3. 增加了双升插件。娱乐交流两不误。
4. 对头像进行了分类，选择头像更加容易。
5. 网络连接中增加了测试代理的功能。
6. 替换了文本聊天中的动画图标， 更加可爱。
7. 修改了某些用户在下载场景后，看不到场景的错误。
8. 文本聊天窗口，文件传输窗口，电话窗口，可以选择显示或隐藏附加的功能窗口。
9. 支持修改好友的昵称后的服务器保存。
10.增加在拒绝别人申请加入您好友时，可以填写原因。
11.优化了一些资源占用。
12.修正其它一些bug。

************  聊天室插件v1.07.000  ********************************
1. 界面的统一
2.可以显示用户头像
3.修正其他一些bug。

************  中国象棋插件v2.00.001  ******************************
1. 声音提示
2. 正在下棋的用户可以离开棋局，由其他旁观者继续下此盘棋
3. 棋局复盘(棋布回放显示)功能
4. 加入方邀请好友(不再限于棋局创建者才能邀请)
5. 背景颜色允许用户自定义
6. 界面的统一
7. 增加了悔棋功能
8. 增加了时间限制功能
9. 增加了欢迎词设置

************  五子棋插件v2.00.001  ********************************
1. 声音提示
2. 正在下棋的用户可以离开棋局，由其他旁观者继续下此盘棋
3. 棋局复盘(棋布回放显示)功能
4. 加入方邀请好友(不再限于棋局创建者才能邀请)
5. 背景颜色允许用户自定义
6. 界面的统一
7. 优化了网络数据的传输方式
8. 增加了欢迎词设置


《 －－ 2002-10-15 日发布 －－ 》

************  uc版本v2.00.940 *************************************
1.修正了和kv3000不兼容，导致不能使用UC的错误。
2.修改快捷键设置中的一些错误。
3.支持新的场景下载。
4.禁止向查找到的陌生人直接文本聊天，打电话，文件传输。
5.修正其他一些bug。

************  五子棋插件v1.00.004  ********************************
1. 五子棋插件增加了双方下棋的确认，保证棋局的正常进行。


《 －－ 2002-9-30 日发布 －－ 》

************  uc版本v2.00.930 *************************************
1.优化uc，以减少对系统资源耗费。
2.加入全局快捷键功能，可以使你在上班时不用再担心老板的忽然出现。
3.修正查找用户时的bug，支持显示在线人数。
4.修正其他一些bug。


《 －－ 2002-9-21 日发布 －－ 》

************  uc版本v2.00.922 *************************************
1.文本聊天支持聊天场景和聊天动作，让聊天内容更多彩。
2.加入用户状态表情提示，更能显示用户个性。
3.加入游戏大厅和聊天大厅， 可以动态了解当前聊天室或游戏当前的状态。
4.主界面的美化。
5.修改文本聊天，视频电话，文件传输显示界面。
6.修改日志管理，导出样式阅读更加方便。
7.增加系统消息广播。
8.修改个人信息显示方式。
9.修正其他一些bug。

************  聊天室插件v1.06.000  ********************************
1. 修改了一些bug
2. 允许在创建聊天室时，直接邀请用户。
3. 可以一次向多个用户发出邀请。


************  中国象棋插件v1.05.000  ******************************
1. 允许在创建中国象棋时，直接邀请用户。
2. 可以一次向多个用户发出邀请。

************  五子棋插件v1.00.002  ********************************
1. 新增五子棋插件。


《 －－ 2002-7-31 日发布 －－ 》
************  uc版本v2.00.811  ************************************
1.完善资源查找时的处理。
2.加快登录时间。
3.在用户加入身份证号。可以通过它来修改密码提示问题。
4.将功能菜单改为左键点击
5.修正一些bug。

************  聊天室插件v1.05.000  ********************************

1. 修改了一些bug
2. 增加聊友管理菜单，可以在聊天室内显示用户信息，及将用户申请加为好友

************  中国象棋插件v1.04.000  ******************************

1. 增加棋友管理菜单，可以在象棋室内显示用户信息，及将用户申请加为好友



《 －－ 2002-7-11 日发布 －－ 》

************  聊天室插件v1.04.000  ********************************

1.可以在聊天室中，直接申请将某用户加为好友
2.对话中，不再显示ID，直接以呢称显示

************  中国象棋插件v1.03.000  ******************************

1.增加了复盘的功能
2.可以在象棋中，直接申请将某用户加为好友

************  uc版本v2.00.800  ************************************

1.在网页上可以对用户资源的查询，并可以直接在网页上加入到资源中。
2.插件动态下载更新。
3.插件分类。
4.视频电话进行了改进，语音更加连续。
5.对用户的消息信息进行加密处理。
6.可以在对方请求加为好友时将其也加为好友。
7.在文件接收窗口可以直接运行接收文件。
8.可以选择让文件发送窗口置为最顶，使用拖拉方式加入文件更加方便。
9.系统设置中增加了设置选项：可以改变缺省的文件接收路径，可以选择在退出程序后是否保留本人的所有使用信息。
10.更换一些界面图标。
11.修正一些bug。

************  uc版本v2.00.711  **************************************

1.Uc的帮助改为链接到网站上的在线帮助方式，不再安装本地帮助文件。
2.某些情况下网络故障时，导致登录失败后，出现非法操作。
3.登录成功后，再注册新用户时，新用户会复制了登录用户的所有好友和组的设置信息。
4.消息管理中心中，文本聊天头像有时会显示错误。
5.修改了一些头像文件。
6.插件管理切换插件时，显示插件信息不变化的问题。